kind: "SealedSecret"
apiVersion: "bitnami.com/v1alpha1"
metadata:
  name: "ade-feed-url-secrets"
  namespace: "ade-feed-url"
  creationTimestamp: null
spec:
  template:
    metadata:
      name: "ade-feed-url-secrets"
      namespace: "ade-feed-url"
      creationTimestamp: null
    type: "Opaque"
  encryptedData:
    LOGIN_AS: "AgAenHbB88B2G6a2YJXvYWJ6VLTgNcje8EZvPmnxR40W4jUL+D3Pvjc+5H+gcqJ8iG3QaarVT3+Cxy4gNzep6TMAHuV9K3JEKXoT2P842TCX0OXwhnu4h9UXiK4znGZs4HFhwnI4RgroH3Ie3KgHVicXWQgbzKPdFM+EBgkTd/gZaHjaPsbnooK+6US0T82Zo+5cADs1l1t1J2GgcDGf8QVcdxf0uIq+bSBEzbFwW6s1zCjJhGju1mxMx5Y5rQKNeRsVFP9Ve0ap4LuZMaz6SSnCjN1z5FABNwbwyy0vm3Lz+fMkvXRVSfFcXsDo5GcYbHPcp++0zABl2WMgJ/ym1Bu4fMzSnf3LBpIz0FKCRC5SHmHoxbq9APD1WPGUCP6BSz8An/zU6AVUkgh3kDkRgpyqdpHDQwcYDUGBkCPc6YAX7AlDXFnCFWFkwm4wE8EENlv7y9K/JVY0gwCAs1q2UZ9amMP+kB6Pl5NVXVE8DjSnld3EegbZVfkofT364A1xCdqlA2Qujp+gB0KC7745HrOq91jfUsUTCoPZ072OW/Pu0/PK0ZdtFSI3uosjWd2sKQnTbQJn5v+Ay0nfy0IdLwibWY+/y0XmNQneNlB3yDmk/olbd0Z8zl7FjGKtxVrgSXNNFPv5NLg1zAyqHxXfoGkG7c2WA3uChFQXUS4oU4nFdlsqfzvoHhzJgqpXjpFmuMy/Sy49FamJtw=="
    PASSWORD: "AgCCDOmAG8Sg60nG3vpp68a2W45Ek+gsIoupN444LTkXXEGzYSg3fX+jWPdM806sVTWZsgsPvJEmNkUOPObssNdwoplr8IiWeZHaT4wtREFadLqTToTTpQCrVl8RqEWp8CnxNEyWNIpZX+r5cPsdt6cgLBY9cbhpEhh0F4/bA3Uu6ktMqJEtwG6thJRpp/uHFh/jTaup7dQj/6387pELTqFcDR3T65xjP4+IjP7Qd4LGOeItxI2CkOiOJzzwm1YAlnFkFdS0ddL1fM2vNYiFoDkrQ76TtvZ189y2DNBPzFlOD/jVBuxLOWBLSzIjj6b945ARcgmObbOBbtRhS8vgh5NZZH0866D1oXw4EPj8eCTImCdFvcDZiAGSIxYWFSV+QJvmRmhgnSXoPECtZtGIMN2Rd2DMbmxRIgxZa7B3i98BMvE/145dyOaclVrw/PTU0j/TEBAATT59ILeg86ZnOQc5OtM0ynUcZ0CAhqt3PlbMElAAz8RO2M/G38vtVpYJUfwJg+fhN/OIq8qTqFIFZ0GnxFKJQQwpkEBf2wk/bzN/uP7FWp8YpK+Jx07nYPuN7w8RMKWU85elUh9nLkgpWZe5b2kDlKX6dq31koX44Vv/pz3TRVS6NL9wBrEP150kz5aLhaHG4wDp4Z2dCmgFXoorEH8FKxOyDZelew+K+zxGk8jfxhES1Vle1OhNiVDcmleY4RSrp339WvilxBg="
